  /*
Implementation Skeleton v3 - 12/6/18
Add styles to overwrite customer CSS, USE WITH CAUTION.
*/

/* informational banner for the global header */
.alert {
  padding: 15px;
  margin: 0px 15px 20px 15px;
  border: 1px solid transparent;
  border-radius: 4px;
  background-color: lightblue;
}

/* Remove circles next to li in wysiwyg lists */
/* .section--wysiwyg ul li{
	background-image: none;
} */

/* A-Z Index */
ul.horizontal-list {
  padding-top: 20px;
}
ul.horizontal-list li {
  display: inline;
  padding: 10px;
  list-style-type: none;
  margin-left: 0.5rem;
}
ul.horizontal-list li a {
  /* 	color: #4F2984!important; */
}
ul.horizontal-list li:before {
  background-image: none;
}
ul.horizontal-list ~ ul li {
  margin-left: 3.5rem;
}
/* END A-Z Index */

/* footer direct edit button stlye */
#directedit {
  display: inline-block;
}

/* Gallery Asset Container  */

.gallery_right .thumbnails > li {
  float: right !important;
}
.gallery_left .thumbnails > li {
  float: left !important;
}
.gallery_center .thumbnails > li {
  display: inline-block !important;
  float: none;
}

.thumbnails {
  text-align: center;
}

/* Added for #62128 */
section[class="section--global-spacing section--navigation "] {
  background: #173f4d;
}

/* Format content in bottom region */
.bottom-region-wrapper {
  margin: -5em auto 0;
  max-width: 72.5rem;
  padding: 0;
}
.bottom-region-wrapper h2,
.bottom-region-wrapper h3,
.bottom-region-wrapper h4 {
  clear: left;
  font-face: "benton-sans", sans-serif;
}
.bottom-region-wrapper blockquote {
  clear: left;
}
.bottom-region-wrapper h4,
.rightcolumn h3 {
  display: inline;
  color: #300;
  font: 400 1.6rem/1.8rem "adobe-garamond-pro", Georgia, serif;
}

/* Manual profile cards */
.profile-card a {
  color: #173f4d;
  display: block;
  min-height: 150px;
  padding: 0 10px 0 0;
}
.profile-card a:hover {
  background: #d6e3ea;
  color: #173f4d;
  text-decoration: none;
}
.profile-card div {
  border: 1px solid #ccc;
  float: left;
  font: bold 0.9rem/1.2rem "benton-sans", sans-serif;
  margin: 0 1rem 10px 0;
  min-height: 150px;
  padding: 0;
  width: 270px;
}
.profile-card span {
  color: #600;
  display: block;
  padding: 5px 0 5px 10px;
  font: bold 1.05rem/1.25rem "Helvetica Neue", Helvetica, sans-serif;
}
.profile-card img {
  border-right: 1px solid #ccc;
  float: left;
  height: 150px;
  margin: 0 10px 0 0;
  padding: 0;
  width: 100px;
}

.icons-3x4-ratio a,
.icons-3x4-ratio div {
  min-height: 133px;
}
.icons-3x4-ratio img {
  height: 133px;
}

.box-borders div {
  border: 3px dashed #d6e3ea;
  margin-bottom: 2rem;
  padding: 1rem;
}
.box-borders div.middle-box-borders {
  margin: 0 2rem 2rem;
}
hr {
  clear: left;
}

/* Floating navigation and content boxes */
.boxes-300x200 {
  clear: left;
  margin: 0 auto 0;
}
.boxes-300x200 div {
  clear: right;
  float: left;
  margin: 0 0 1.5rem 0;
  min-height: 10rem;
  width: 290px;
}
.boxes-300x200 p a,
.boxes-300x200 p strong {
  border-bottom: 1px solid #333;
  color: #0a60b0;
  display: block;
  font: bold 16px/30px "benton-sans", sans-serif;
  letter-spacing: 0.05rem;
  text-transform: uppercase;
}
.boxes-300x200 p {
  font: bold 15px/23px "benton-sans", sans-serif;
  padding: 0.5rem 1rem 0.5rem 0;
}
.boxes-300x200 hr {
  clear: left;
}
.boxes-300x200 a img {
  border: 1px solid #ccc;
  -webkit-filter: sepia (0.5);
  filter: sepia(0.5);
}
.boxes-300x200 a:hover {
  text-decoration: none;
}
.boxes-300x200 a:hover img {
  -webkit-filter: none;
  filter: none;
  border: 1px solid #600;
}
.boxes-less-height div {
  min-height: 8rem;
  width: 25%;
} /* See Alumni Events example */

/* Message Block */
.boxes-300x200 .contact-block2 {
  background: #fff;
  box-shadow: 0 8px 20px 0 rgba(0, 0, 0, 0.2);
  float: right;
  max-height: 20rem;
  margin: -18rem 8% 0 0;
  opacity: 0.9;
  padding: 1.25rem;
  max-width: 420px;
  width: 95%;
}
.boxes-300x200 .contact-block2 p {
  display: block;
  font: bold 1rem/2rem "benton-sans", sans-serif;
  padding: 0.5rem;
}
/* Hide Message Block on Mobile */
@media screen and (max-width: 770px) {
  .contact-block2 {
    display: none;
  }
}

/* Sidebar Nav on Program Detail Pages - See Food Lab, Alumni, Giving */
.right-sidebar-nav a {
  background: #223e4c;
  border: 2px solid #e0ac3b;
  color: #fff;
  font-weight: bold;
  display: block;
  padding: 1rem;
  margin: 1rem 0;
  width: 100%;
}
.right-sidebar-nav a:hover {
  background: #39717c;
  border: 2px solid #223e4c;
  color: #fff;
}
.right-sidebar-nav-compressed a {
  background: none;
  color: #333;
  margin: 0;
  border: none;
  border-bottom: 1px solid #ccc;
  font-size: 0.9rem;
  padding: 0.5rem 0 0.5rem 1rem;
}
.right-sidebar-nav-compressed a:hover {
  background: none;
  border: none;
  border-bottom: 1px solid #600;
  color: #600;
  text-decoration: none;
}
.right-sidebar-nav-compressed p {
  margin: 0;
  padding: 0;
}

/* Manual profile cards */
.media-card a {
  color: #173f4d;
  display: block;
  min-height: 100px;
  padding: 0 10px 0 0;
}
.media-card a:hover {
  background: #d6e3ea;
  color: #173f4d;
  text-decoration: none;
}
.media-card div {
  border: 1px solid #ccc;
  float: left;
  font: bold 0.9rem/1.2rem "benton-sans", sans-serif;
  margin: 0 8px 10px 0;
  min-height: 100px;
  padding: 0;
  width: 245px;
}
.media-card span {
  color: #600;
  display: block;
  padding: 5px 0 5px 10px;
  font: bold 1.05rem/1.25rem "Helvetica Neue", Helvetica, sans-serif;
}
.media-card img {
  border-right: 1px solid #ccc;
  float: left;
  height: 100px;
  margin: 0 10px 0 0;
  padding: 0;
  width: 75px;
}
.media-card h3 {
  clear: left;
}

/* Social Media Icons - See Alumni */

.social-media-icons {
  border: 2px dashed #d9e3e9;
  height: 104px;
  margin: 0 auto;
  width: 404px;
}
.social-media-icons a img {
  padding: 25px 0;
  margin: 0 auto;
}
.social-media-icons a {
  display: block;
  float: left;
  text-align: center;
  width: 100px;
}
.social-media-icons a:hover {
  background: #d9e3e9;
}

/* Social Media Icons in contact block - See Eastern Shore Food Lab */

.contact-block2 .social-media-icons {
  border: none;
  float: right;
  height: 35px;
  min-height: 35px;
  margin: -3rem 0 0;
  width: auto;
}
.contact-block2 .social-media-icons a img {
  border: none;
  padding: 0;
  margin: 0 auto;
}
.contact-block2 .social-media-icons a {
  border: none;
  display: block;
  height: 35px;
  padding: 0 1rem;
  text-align: center;
  text-decoration: none;
  width: 35px;
}
.contact-block2 .social-media-icons a:hover {
  border: none;
  background: #d9e3e9;
}
.contact-block2 .social-media-icons a:hover img {
  border: none;
  padding: 0;
}

/* News Stories - See Eastern Shore Food Lab Media Page */

.news-story {
  background: #173f4d;
  margin-bottom: 2rem;
}
.news-story img {
  width: auto;
}
.news-story a span {
  color: #fff;
  font: 2rem "Playfair Display", serif;
  padding: 0.5rem 1.5rem 0.1rem 1.5rem;
  font-weight: bold;
  text-transform: none;
}
.news-story a:hover {
  color: #dbe3e8;
}
.news-story span {
  color: #ebaa00;
  display: block;
  font-weight: 600;
  padding: 0.1rem 1.5rem 0.1rem 1.5rem;
  font-size: 1rem;
  text-transform: uppercase;
}
.news-story p {
  color: #fff;
  font: 1.2rem benton sans, sans-serif;
  padding: 0 1.5rem 1.5rem 1.5rem;
}

/* Feature blocks - See Sustainability page */

.icon-150-left {
  border-top: 1px solid #ccc;
  clear: left;
  padding-top: 1rem;
}
.icon-150-left img {
  float: left;
  margin-bottom: 1rem;
}
.icon-150-left h3 {
  margin-left: 175px;
}
.icon-150-left p {
  margin-left: 175px;
}

.calendar-column-upper-nav li {
  width: 100%;
}

.event__content.listing-item__content.small-12.medium-8 {
  position: relative;
  bottom: 200px;
}

@media only screen and (max-width: 844px) {
  .event__content.listing-item__content.small-12.medium-8 {
    position: relative;
    bottom: 0px;
  }
}

div.ou-search-container {
  padding-top: 5rem;
}

/* ticket #99558 */
.info-for {
  display: none;
}

/* Ticket 101705
Shrink Vertical height of menus to prevent dropdowns from displaying offscreen on smaller landscape devices */

@media only screen and (min-width: 1020px) and (max-height: 600px) {
  .info-for ul {
    column-count: 3;
    right: -150px;
    min-width: 600px;
  }
  #main-menu {
    position: relative;
  }
  .main-menu-container nav > ul > li {
    position: unset;
  }
  .main-menu-container nav > ul > li > ul.menu {
    column-count: 3;
    left: 0;
    right: auto;
    width: 100%;
    font-size: 12px;
  }

  .main-menu-container nav > ul > li > ul.menu a {
    font-size: 10px;
    white-space: normal;
    width: 200px;
  }

  .main-menu-container nav > ul > li button {
    right: auto;
  }
}

/* Increase Contrast Ratio on mobile */
@media only screen and (max-width: 1020px) {
  .info-for a {
    font-weight: bold;
  }

  .info-for a:hover,
  .info-for a:focus {
    text-decoration: underline;
    color: #000;
  }
}

/*Skip link fix for when emergency alerts are active*/
.oualerts-is-active .skip-link a {
  transform: translateY(calc(-120% - 70px));
}

.oualerts-is-active .skip-link a:focus {
  transform: translateY(calc(0% - 70px));
}

/* Ticket 177000 CSS */

.section--events {
  padding: 1.25rem;
  padding-right: 0;
  padding-left: 0;
  max-width: 75rem;
  margin: 0 auto;
  margin-top: 2.5rem;
}

@media screen and (min-width: 64.0625em) {
  .section--events {
    margin-top: 3.25rem;
    margin-bottom: 1rem;
  }
}
.section--events article.event {
  background-color: #f5f7fa;
  margin-bottom: 1.5rem;
  padding: 0;
  border-bottom: none;
}
.section--events article.event .row {
  margin: 0;
}
.section--events .event .event__img {
  aspect-ratio: 1/1;
  padding: 0;
}
.section--events .event .event__img img {
  object-fit: cover;
  width: 100%;
  height: 100%;
  background-color: #7d092d;
}
.section--events .event .event__content {
  padding: 1rem;
}
.section--events .event .event__category {
  text-transform: uppercase;
  font-weight: 700;
  color: #7d092d;
  font-size: 1rem;
  margin-bottom: 0.25rem;
}
.section--events .event h3 {
  margin-top: 0px;
}
.section--events .event h3.event__title a {
  color: black;
  text-decoration: none;
}
.section--events .event .event__title a:hover {
  color: #7d092d;
  text-decoration: none;
}
.section--events .event .event__datetime,
.section--events .event .event__location,
.section--events .event .event__cost {
  color: #646464;
  margin-bottom: 0.25rem;
}
.section--events .event span.fa {
  margin: 0 0.5rem 0 0;
}
.section--events .event p a {
  color: #7d092d;
  font-weight: 700;
}

/* end Ticket 177000 CSS */

.btn--light:hover {
    color: #fff;
}

.btn.btn--light:hover {
	color: #fff;
}

.section--story-feature .slick-slide .story__content .btn.btn--light:hover {
  color: #fff;
  border: none;
}

legend.control-label {
    font-weight: 700;
}
@media screen and (min-width:  1200px) {
	.differentiator.differentiator-2023 .differentiator__content {
		height: calc(100% - 15rem);
	}
}

/* UAT 222190 */
.section--wysiwyg ul li { 
	margin-left: .5rem; 
}

a.hover-persistent:hover{
	color: white !important;
}